export_concordance_index {mRMRe} | R Documentation

## Export concordance index

### Description

Export the concordance index

### Arguments

`samplesA` | ...
`samplesB` | ...
`samplesC` | ...
`samplesD` | ...
`sampleStrata` | ...
`sampleWeights` | ...
`sampleStratumCount` | ...
`outX` | ...
`ratio` | ...
`concordantWeights` | ...
`discordantWeights` | ...
`uninformativeWeights` | ...
`relevantWeights` | ...

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

[Package mRMRe version 2.0.9 Index]